.header2{
	margin-bottom:0;
}
#sobre-desc{
	position:relative;
	z-index:10;
	overflow:visible;
	margin-bottom:50px;
}
#sobre-desc .page{
	overflow:visible;
}
#sobre-desc .image{
	position:relative;
	padding:0 40px;
	margin-top:-100px;
	max-width:50%;
	width:50%;
	margin-bottom:-50px;
}
#sobre-desc img{
	max-height:660px;
}
#sobre-desc p{
	position:relative;
	margin-bottom:10px;
	line-height:140%;
	font-size:16px;
}
@media screen and (max-width:1000px){
	#sobre-desc .image{
		margin-top:0px;
		margin-bottom:0;
		max-width:30%;
		padding:20px;
	}
	#sobre-desc .image img{
		max-width:100%;
	}
}
@media screen and (max-width:500px){
	#sobre-desc{
		flex-wrap:wrap;
		-webkit-flex-wrap:wrap;
		text-align:justify;
	}
	#sobre-desc .image{
		width:100%;
		max-width:100%;
		margin-top:50px;
		margin-bottom:0;
	}
	#sobre-desc .image img{
		max-height:100px;
	}
}


#sobre-unidades{
	position:relative;
	margin-top:-50px;
}
#sobre-unidades .unidade{
	position:relative;
	background:#525E3E;
	padding:80px 0;
	color:#ffffff;
}
#sobre-unidades .unidade:nth-child(2n){
	background:#ffffff;
	color:#4B4B4B;
}
#sobre-unidades .unidade h2{
	font-size:54px;
	font-weight:normal;
}
#sobre-unidades .unidade h6{
	color:#C1C535;
	font-weight:bold;
	font-size:16px;
}
#sobre-unidades .unidade p{
	font-size:14px;
}
#sobre-unidades .unidade .images{
	position:relative;
	width:800px;
	min-width:50%;
	max-width:40vw;
}
#sobre-unidades .unidade .images ul{
	position:relative;
}
#sobre-unidades .unidade .images li{
	position:relative;
	height:60vh;
	max-height:1000px;
	background:#cccccc;
	box-shadow:0 10px 20px 5px rgba(0,0,0,0.5);
	margin:40px;
	background-position:center center;
	background-size:cover;
}
@media screen and (max-width:900px){
	#sobre-unidades .flex-nowrap{
		-webkit-flex-wrap: wrap;
   		flex-wrap: wrap;
	}
	#sobre-unidades .unidade .images{
		width:100%;
		max-width:100%;
		padding:0;
	}
	#sobre-unidades .unidade .images li{
		margin:40px 20px;
	}
}
